How to remove ruby-omniauth-multipassword from Debian 9 (Stretch)